Subject: Re: Tape & Floppy
From: [email-masked] (Bartlee A. Anderson)

26 Nov 1997 13:22:59 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

I'll attempt to sort this out....
I may be wrong, but that has never stopped me before.

Chris, I think you are inferring that 1***
as indicated means "Never excuse the use of bad English"
Where I take it to mean "You don't need to appologize for what you
perceive as bad English"

I agree with Chris and don't wish to criticize _anyone_, simply
agree and enlighten.

my 2 drakmas ;)

If I misunderstand your understanding, please correct me. The only thing
I hate worse than not being right, is being left(behind). ;)

Chris Faylor wrote:
> 
> In article <[email-masked]>,
> Alex  <[email-masked]> wrote:
> >On 23 Nov 1997, Michael Hirmke wrote:
> >
> >> >That's exactly what I would like to do - unfortunately my C is even worse
> >> >than my English.
> >>
1***   > >> Never excuse for using bad English :)
> >
> >Yeah, but the worst english is typed/spoken by those who speak it as a
> >native language. ;-)
> 
> I am always awed and humbled by the number of people who communicate here
> for whom English is not their native language.  I speak exactly one language
> and that's nothing to be proud of.
> 
> How could you possibly *not* excuse an honest attempt to communicate?
> --
> http://www.bbc.com/     [email-masked]                     "Strange how unreal
> VMS=>UNIX Solutions     Boston Business Computing        the real can be."
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".